#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Jun 26 23:17:55 CDT 2013
maven-metadata-dynmap-repo.xml.lastUpdated=1367883589953
maven-metadata-sk89q-repo.xml.error=
maven-metadata-bukkit-repo.xml.lastUpdated=1372306675542
maven-metadata-sk89q-repo.xml.lastUpdated=1372306647651
maven-metadata-dynmap-repo.xml.error=
